/* Content from style.css */
html body {
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: 0;
  overflow-y: hidden;
}

img {
  max-width: 100%;
  height: auto;
}

#main-header {
  display: none !important;
  margin-bottom: 0 !important;
}
#content {
  padding: 16px;
}

.embed-card {
  margin-top: 1em;
  margin-bottom: 1em;
  padding: 0.5em;
}

.he-align-end {
  margin-left: auto;
  margin-right: 0;
}

.he-center {
  margin-left: auto;
  margin-right: auto;
}

p {
  font-size: 15px;
}
strong {
  font-size: 16px;
  color: #072252;
}
.aui-page-panel {
  border: unset !important;
}
td,
th {
  border: 1px solid rgba(132, 147, 168, 0.2);
  padding: 8px;
  color: #485363;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
.confluence-anchor-link {
  display: block;
  position: relative;
  top: -52px;
}
@media only screen and (min-device-width: 1124px) {
  #content {
    padding: 0 !important;
  }
}

body.theme-default,
body.aui-theme-default {
  font-family: Arial, sans-serif;
  color: #485363;
  background-color: #ffffff;
}

#page {
  margin: 0;
  padding: 0;
}
#main-header {
  padding-bottom: 20px;
}

#title-heading.pagetitle {
  font-size: 24px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

#main-content.wiki-content.group {
  line-height: 1.6;
  font-size: 16px;
  background-color: #242424 !important;
  color: #cacaca;
  overflow: auto;
}

.child-safety {
  display: flex;
  gap: 20px;
  flex-direction: column;
}

.child-safety > p:empty {
  display: none;
}

.child-safety > p,
.child-safety > ul {
  margin-top: 0;
}

#main-content.wiki-content.group * {
  color: #cacaca;
}

.panel {
  background-color: rgba(132, 147, 168, 0.05) !important;
  border: 1px solid #dfe1e6;
  margin: 12px 0;
}

.panelContent {
  padding: 0 10px;
  background-color: rgba(83, 132, 238, 0.04) !important;
  color: #485363 !important;
}

.confluence-anchor-link {
  display: inline-block;
  text-decoration: none;
  color: #0052cc;
}

a,
a p strong,
a strong {
  color: #5384ee !important;
  text-decoration: none;
}

a:focus,
a:hover,
a:active {
  text-decoration: underline;
}

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h4 {
  font-size: 1.2em;
  margin: 1.33em 0;
}

body.dark-theme.theme-default,
body.dark-theme.aui-theme-default {
  background-color: #242424;
  color: #cacaca;
}
body.dark-theme strong {
  color: #ececec;
}

body.dark-theme .panel {
  border: 1px solid #3e3e3e;
  background-color: rgba(132, 147, 168, 0.05) !important;
}

body.dark-theme .panelContent {
  background-color: rgba(83, 132, 238, 0.04) !important;
  color: #cacaca !important;
}
body.dark-theme td,
th {
  color: #cacaca;
}
